#advancedmenu {
    position:relative;        
	margin:0 auto;
 	z-index:9;
}
div.menu {
    float: left;
	 margin-right: 1px;
}
div.menu.act {
   background:none;
}
div.menu.active {
	background:none;
	color:#5E5E5E ; 
}
div.megnor-advanced-menu-popup { 
     background:#fff;
	position:absolute;
	display: none;
	text-align:left; 	
	top:48px;
	border-top:4px solid #89153d;	
	
	box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow:0 2px 3px -1px rgba(0, 0, 0, 0.75);
  -o-box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow:0 2px 3px -1px rgba(0, 0, 0, 0.75);
	
}
.megnor-advanced-menu-popup_inner{}
div.menu a, div.megnor-advanced-menu-popup a {   display:block; }
div.megnor-advanced-menu-popup a		
{ 
	padding:5px 0;
	text-transform:none;
	
}
 div.megnor-advanced-menu-popup a:hover{}
div.megnor-advanced-menu-popup a.actParent {
    color: #4D4D4D;
}
div.megnor-advanced-menu-popup a.act {
    color: #A52A2A;
}
div.column {
    float:left;
    width:167px; /* column width */
    padding:10px;
}
div.itemSubMenu {
    /*margin-left:20px;*/
}
.clearBoth {
    clear:both;
}

div.megnor-advanced-menu-popup .block1		{ }
div.megnor-advanced-menu-popup .block2		{ padding:5px 10px;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu  a	{ font-weight:normal;  font-size: 13px;}
#advancedmenu .level1 > a.itemMenuName {
    font-size: 14px;
	font-weight:bold  ; color:#5B4430 ;
} 
.itemSubMenu .itemMenu 
{
	margin-left:0px;
}
.itemSubMenu .itemMenu a.itemMenuName
{
/*	 background: url("../../images/megnor/subcat_arrow.png") no-repeat scroll 3px center transparent;*/
    color: #5B4430; 
    font-weight: normal;
    padding: 2px 0 2px 10px; 
	margin-bottom: 4px;

}
.itemSubMenu .itemMenu a:hover	{ background:/*url("../../images/megnor/subcat_arrow_hover.png") no-repeat scroll 3px center */#89153d;  color: #fff;}

.custom_menu:hover .customblock_inner {    display: block;} 
.customblock_inner		{ background:#FFF; width:250px; padding:5px;}

 